<div class="my-ticket">
    <h1>
        My ticket
    </h1>
    <div class="list-ticket">
        <ng-container>
            <app-card-ticket></app-card-ticket>
        </ng-container>
    </div>
</div>
